{
  "compilerOptions": {
    "target": "es2020",
    "module": "commonjs",
    "esModuleInterop": true,
    "forceConsistentCasingInFileNames": true,
    "strict": true,
    "skipLibCheck": true,
    "moduleResolution": "node",
    "resolveJsonModule": true,
    "ignoreDeprecations": "6.0"
  },
  "include": ["./scripts", "./test", "./hardhat.config.ts"]
}
